themedir = $(datadir)/icons/hicolor
size = 22x22
context = apps

iconsdir = $(themedir)/$(size)/$(context)

icons_DATA = 			  	\
	unityx-color-panel.png

EXTRA_DIST =		\
	$(icons_DATA)

-include $(top_srcdir)/git.mk
